 /*End edit mode*/#stacks_in_567>.s3_row {
	margin: 0 -10px;
}

#stacks_in_567>.s3_row>.s3_column_left {
	width: 33.00%;
}

#stacks_in_567>.s3_row>.s3_column_right {
	width: 67.000000%;
}




#stacks_in_567>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_567 {
	margin: 0px 0px 80px 0px;
}
#stacks_in_592>.s3_row {
	margin: 0 -10px;
}

#stacks_in_592>.s3_row>.s3_column_left {
	width: 33.00%;
}

#stacks_in_592>.s3_row>.s3_column_right {
	width: 67.000000%;
}




#stacks_in_592>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_592 {
	margin: 0px 33px 50px 0px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_593 {
    font-weight: 100;
}





#stacks_in_593 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_132 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_442>.s3_row {
	margin: 0 -10px;
}

#stacks_in_442>.s3_row>.s3_column_left {
	width: 33.00%;
}

#stacks_in_442>.s3_row>.s3_column_right {
	width: 67.000000%;
}




#stacks_in_442>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_442>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_442>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_442 {
	margin: 0px 33px 50px 0px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_323 {
    font-weight: 100;
}




#stacks_in_449>.s3_row {
	margin: 0 -10px;
}

#stacks_in_449>.s3_row>.s3_column_left {
	width: 33.00%;
}

#stacks_in_449>.s3_row>.s3_column_right {
	width: 67.000000%;
}




#stacks_in_449>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_449>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_449>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_449 {
	margin: 0px 33px 80px 0px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_450 {
    font-weight: 100;
}






    #stacks_in_361 h3{
    	color: rgba(192, 214, 176, 1.00);
    }
    
    #stacks_in_361 h3 a:link{
    	color: rgba(68, 68, 68, 1.00);
    }
    
    #stacks_in_361 h3 a:hover{
    	color: rgba(0, 0, 0, 1.00);
    }



#stacks_in_361 h3 {
    font-weight: 100;
}

#stacks_in_361 h3 {
    margin: 0 0 20px 0;
}


#stacks_in_360 {
	font-size: 89%;
}
#stacks_in_585>.s3_row {
	margin: 0 -10px;
}

#stacks_in_585>.s3_row>.s3_column_left {
	width: 30.50%;
}

#stacks_in_585>.s3_row>.s3_column_right {
	width: 69.500000%;
}




#stacks_in_585>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_585>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_585>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_585 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_460>.s3_row {
	margin: 0 -10px;
}

#stacks_in_460>.s3_row>.s3_column_left {
	width: 33.00%;
}

#stacks_in_460>.s3_row>.s3_column_right {
	width: 67.000000%;
}




#stacks_in_460>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_460 {
	margin: 0px 33px 80px 0px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_461 {
    font-weight: 100;
}






    #stacks_in_465 h3{
    	color: rgba(192, 214, 176, 1.00);
    }
    
    #stacks_in_465 h3 a:link{
    	color: rgba(68, 68, 68, 1.00);
    }
    
    #stacks_in_465 h3 a:hover{
    	color: rgba(0, 0, 0, 1.00);
    }



#stacks_in_465 h3 {
    font-weight: 100;
}

#stacks_in_465 h3 {
    margin: 0 0 20px 0;
}


#stacks_in_466 {
	font-size: 89%;
}

#stacks_in_313 {
	margin: 0px 0px 17px 0px;
}
#stacks_in_271>.s3_row {
	margin: 0 -7px;
}

#stacks_in_271>.s3_row>.s3_column_left {
	width: 28.10%;
}

#stacks_in_271>.s3_row>.s3_column_center {
	width: 31.900002%;
}

#stacks_in_271>.s3_row>.s3_column_right {
	width: 40.00%;
}

#stacks_in_271>.s3_row>.s3_column {
	padding: 0 7px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}




#stacks_in_271 {
	margin: 0px 0px 10px -8px;
}
#stacks_in_476>.s3_row {
	margin: 0 -10px;
}

#stacks_in_476>.s3_row>.s3_column_left {
	width: 33.00%;
}

#stacks_in_476>.s3_row>.s3_column_right {
	width: 67.000000%;
}




#stacks_in_476>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_476 {
	margin: 0px 33px 80px 0px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_477 {
    font-weight: 100;
}






    #stacks_in_467 h3{
    	color: rgba(192, 214, 176, 1.00);
    }
    
    #stacks_in_467 h3 a:link{
    	color: rgba(68, 68, 68, 1.00);
    }
    
    #stacks_in_467 h3 a:hover{
    	color: rgba(0, 0, 0, 1.00);
    }



#stacks_in_467 h3 {
    font-weight: 100;
}

#stacks_in_467 h3 {
    margin: 0 0 20px 0;
}


#stacks_in_468 {
	font-size: 90%;
}

#stacks_in_287 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_93>.s3_row {
	margin: 0 -6px;
}

#stacks_in_93>.s3_row>.s3_column_left {
	width: 54.68%;
}

#stacks_in_93>.s3_row>.s3_column_right {
	width: 45.320000%;
}




#stacks_in_93>.s3_row>.s3_column {
	padding: 0 6px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_93 {
	margin: 0px 0px 10px -5px;
}
#stacks_in_480>.s3_row {
	margin: 0 -10px;
}

#stacks_in_480>.s3_row>.s3_column_left {
	width: 33.00%;
}

#stacks_in_480>.s3_row>.s3_column_right {
	width: 67.000000%;
}




#stacks_in_480>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_480 {
	margin: 0px 33px 80px 0px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_481 {
    font-weight: 100;
}






    #stacks_in_469 h3{
    	color: rgba(192, 214, 176, 1.00);
    }
    
    #stacks_in_469 h3 a:link{
    	color: rgba(68, 68, 68, 1.00);
    }
    
    #stacks_in_469 h3 a:hover{
    	color: rgba(0, 0, 0, 1.00);
    }



#stacks_in_469 h3 {
    font-weight: 100;
}

#stacks_in_469 h3 {
    margin: 0 0 20px 0;
}


#stacks_in_470 {
	font-size: 90%;
}

#stacks_in_134 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_253 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_578>.s3_row {
	margin: 0 -10px;
}

#stacks_in_578>.s3_row>.s3_column_left {
	width: 56.52%;
}

#stacks_in_578>.s3_row>.s3_column_right {
	width: 43.480000%;
}




#stacks_in_578>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_578>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_578>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_578 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_485>.s3_row {
	margin: 0 -10px;
}

#stacks_in_485>.s3_row>.s3_column_left {
	width: 33.00%;
}

#stacks_in_485>.s3_row>.s3_column_right {
	width: 67.000000%;
}




#stacks_in_485>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_485 {
	margin: 0px 33px 80px 0px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_486 {
    font-weight: 100;
}






    #stacks_in_473 h3{
    	color: rgba(192, 214, 176, 1.00);
    }
    
    #stacks_in_473 h3 a:link{
    	color: rgba(68, 68, 68, 1.00);
    }
    
    #stacks_in_473 h3 a:hover{
    	color: rgba(0, 0, 0, 1.00);
    }



#stacks_in_473 h3 {
    font-weight: 100;
}

#stacks_in_473 h3 {
    margin: 0 0 20px 0;
}


#stacks_in_474 {
	font-size: 89%;
}
#stacks_in_546>.s3_row {
	margin: 0 -8px;
}

#stacks_in_546>.s3_row>.s3_column_left {
	width: 50.30%;
}

#stacks_in_546>.s3_row>.s3_column_right {
	width: 49.700001%;
}




#stacks_in_546>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_546 {
	margin: 0px 0px 10px -5px;
}
#stacks_in_490>.s3_row {
	margin: 0 -10px;
}

#stacks_in_490>.s3_row>.s3_column_left {
	width: 33.00%;
}

#stacks_in_490>.s3_row>.s3_column_right {
	width: 67.000000%;
}




#stacks_in_490>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_490 {
	margin: 0px 33px 80px 0px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_491 {
    font-weight: 100;
}






    #stacks_in_471 h3{
    	color: rgba(192, 214, 176, 1.00);
    }
    
    #stacks_in_471 h3 a:link{
    	color: rgba(68, 68, 68, 1.00);
    }
    
    #stacks_in_471 h3 a:hover{
    	color: rgba(0, 0, 0, 1.00);
    }



#stacks_in_471 h3 {
    font-weight: 100;
}

#stacks_in_471 h3 {
    margin: 0 0 20px 0;
}


#stacks_in_472 {
	font-size: 90%;
}

#stacks_in_528 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_539>.s3_row {
	margin: 0 -8px;
}

#stacks_in_539>.s3_row>.s3_column_left {
	width: 54.00%;
}

#stacks_in_539>.s3_row>.s3_column_right {
	width: 46.000000%;
}




#stacks_in_539>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_539 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_495>.s3_row {
	margin: 0 -10px;
}

#stacks_in_495>.s3_row>.s3_column_left {
	width: 33.00%;
}

#stacks_in_495>.s3_row>.s3_column_right {
	width: 67.000000%;
}




#stacks_in_495>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_495 {
	margin: 0px 33px 100px 0px;
}
.styles-warning{
	text-align: center;
	width: 50%;
	top: 0;
	margin: 100px auto;
	padding: 20px;
	background: red;
	color: white;
}

#stacks_in_496 {
    font-weight: 100;
}




